
GRUPO 4 - Feature #5750

Feature # 5668 (New): Fase 2

Feature # 5670 (New): Codificación del Robot F2

Inicio de Modificación del Robot

11/12/2025 08:59 AM - ariel colque

Status: New Start date: 11/12/2025

Priority: High Due date: 11/14/2025

Assignee: Daniel Flores % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Empezamos con los cambios en el robot.

History

#1 - 11/17/2025 08:39 AM - ariel colque

- % Done changed from 0 to 70

#2 - 11/17/2025 09:30 AM - ariel colque

- % Done changed from 70 to 100

Modificaciones en el código del robot.
